FOCUS ON

w HEN HE WAS TOLD that one of his former+
   residents at Children's Hospital of Phil-
adelphia had described him as "half Lone
Ranger, half God," the surgeon in chief,
laughing aloud, exclaimed: "That's a hard
role to fill." But if there exists an American
surgeon who might do it with aplomb, he is
Charles Everett Koop.
Physician, educator and missionary, Dr.
Koop has personally brought word of im-
proved health care for children to remote
medical outposts around the globe while
simultaneously inspiring a generation of
young American surgeons to carry on the
pioneering work of the late Dr. William E.
Ladd, of Boston Children's Hospital.
Although he is an undisputed master of
pediatric surgery and has trained some of
the country's leading experts in the field, Dr.

C o

Koop himself has never received formal
training in the subspecialty for which he has
gained world renown. As a Cornell medical
student, he had enjoyed working in cancer
research wder Dr. Hayes Martin and the
late Dr. Cornelius P. Rhoads, and as a surgi-
cal resident at the Hospital of the University
of Pennsylvania he had looked forward to
joining the hospital's tumor clinic.

Two factors intervened, however, setting
the course that brought Dr. Koop to his pres-
ent position and lifelong vocation in medi-
cine. The first was a personal trait -an iron
tenacity that, has carried him through many
seemingly hopeless situations. The second
was a personage-Dr. I. S. Ravdin, his chief
of surgery. Both factors were linked on De-
cember 8, 1941, when intern Koop, hospital-
ized with a peptic ulcer, learned quite by

accident that Dr. Ravdin was leaving for
Pearl Harbor the following day "to try out
the new sulfa drugs."

Fearing this might cause a delay in his res-
idency plans, he left his hospital bed to seek
out the busy chief of surgery. When three at-
tempts failed to secure him an appointment,
he parked himself on the running board of
Dr. Ravdin's car. During the ensuing drive to
the airport, he learned that he was to be
named Harrison Fellow in Surgery and Sur-
gical Research at the University of Pennsyl-
vania. It was on Dr. Ravdin's urging, when
the latter returned from the war in 1945, that
he decided to join the Children's Hospital of
Philadelphia rather than pursue an interest
in a tumor clinic.

Within three years, while still only an asso-
ciate in surgery, Dr. Koop became surgeon in

20


chief at the Children's Hospital. "Actually,
I knew very little about pediatric surgery
then," he recalls. "But I did know I wanted a
department as good as the one at Children's
Hospital in Boston." The best way to accom-
plish this, he decided, with typical forthright-
ness, "was to study their operations firsthand.
That's why I went there in 1946 for seven
months as a fellow." Looking back now on his
Boston days, when the literature on pediatric
surgery was sparse (there was only one text-
book), he feels that what he acquired was not
technique but rather a philosophy for "the
over-all surgical management of infants."
Dr.Koop attributes his tenacity to his Dutch
forebears, who settled in 1690 in Flatbush,
Brooklyn, where his mother still lives. Drawn
to New England by the summers he had spent
camping in the White Mountains, the young,
sports-minded Koop chose Dartmouth as
his college, entering that school in 1933 at the
age of 16. A fractured cervical vertebra put
an end to his skiing, and a brain hemorrhage
-incurred during a football contest - termi-
nated his athletic activities. These setbacks
were more than compensated for, however, in
1936, when a classmate invited as guest for
the winter carnival a Vassar student named
Elizabeth Flanagan. She and ChickKoop were
married in 1938 while he was a first-year
medical student at Cornell Medical College.
In the years since he became head of his de-
partment at the Children's Hospital in Phila-
delphia, Dr. Koop's missionary work on behalf
of improved pediatric surgery has become the
focus of all his attention and the achievement
of which he is proudest. Although he is gener-
ally a mild-mannered man, he can be outraged


when confronted with a cancer fatality that
common sense might have averted, or with
an infant, usually flown in from a distant city,
in whom a neonatal emergency has been
bungled. "It has taken too long for the basic
concepts of first-class pediatric care to filter
down to the child," he complains. "If surgery
has to be performed," he declares, "the first
48 hours are best. Despite all the information
available, gross errors are still made. Nobody
knows how many. We see only the survivors."

His frankness on the subject nearest his
heart has, on occasion, ruffled some feathers
in the medical community. Actually "he's
grown much calmer in the last five years,"
according to Dr. John W. Hope, the hospital's
radiology chief, who has been Dr. Koop's
friend and colleague for 17 years. "When he
first came here, he was the only pediatric
surgeon in the Delaware Valley, a region of
lO,OOO,OOO people. In those days, his habit of
speaking ez cathedra on the subject of proper
infant care antagonized a lot of people. But
the truth is, he's been very successful in
achieving what he set out to do. Instances of
bungled neonatal surgical care are getting
rarer now and Chick gets a more gratifying
response from the medical community."

To his colleagues, the man who was deter-
mined to put pediatric surgery and the Chil-
dren's Hospital on the map is a thoroughly
approachable chief, never too busy to give

clarifying counsel on a personal or medical
problem. "When we were young, the virtuoso
surgeon ruled his department like a king,"
says Dr. Hope. "Koop is a new breed of cat.
Cool, unhurried, totally efficient, he has elimi-
nated all waste motions from the operating
theater, moving from procedure to procedure
with deceptive ease."

Widely celebrated for his diagnostic acu-
men, Dr. Koop relies heavily on observation
in the Osler tradition, frequently urging his
residents to "watch the way the patient
walks, talks, sits, runs and behaves." One
colleague cites the arrival of a young patient
whose referral and x-rays had suggested
Hirschsprung's disease. After the boy-whose
fecal impaction was a source of parental
alarm-had entered the office, been examined
and left, Dr. Koop said flatly: "No child with
Hirschsprung's disease ever bounced into a
room like that."

Well-known to oncologists around the coun-
try are his urgent and repeated admonitions
for alertness to childhood cancer. Through
the Journal of Pediatric Surgery, a new peri-
odical of which he is editor, he hopes to bring
this warning to an even wider audience of
pediatricians and surgeons. Nothing saddens
him more than to hear a parent say: "But the
doctor told me it was just a lump that would
go away. " "Cancer is a pediatric challenge,"
he declares, "that will not be met adequately

until the possibility of cancer in childhood be-
comes a part of the thinking of every physi-
cian." He believes that "all solid and cystic
tumors in childhood must be considered ma-
lignant until proven otherwise."
The surgical skills for which Dr. Koop is
famous were put into high gear in 1957 when
pygopagous twins were admitted to Children's
Hospital. "They looked like a grotesque Siva,"
he recalls, describing the conjoined seven-
day-old infants, with their single vulva and
anus but two pairs of legs. "They scared the
life out of me. The night before the operation
I dreamed I made a wrong incision that left
me with two babies, each with a leg of the
other." Owing in part to the reduction of
"emotional tensions and hazards" among the
six-man team by a series of preoperative
"skull-sessions," the operation was a success.

In the O.R., where he lards his teaching
with funny anecdotes and bits of surgical
gossip, he admonishes his residents to be gen-
tle at all times with their young patients.
"You can't treat infant tissue with the same
vigor you use on adults," he says. With young
men interested in pediatric surgery as a ca-
reer, Dr. Koop does all that he can to ascer-
tain that their interest is in improved child
care and not merely surgical opportunism.
At the age of 30, Dr. Koop, who had con-
sidered himself to be until then an "un-
knowing churchgoer," had a spiritual exper-

22                                                                           ROCHE MEDICAL IMAGE


ience that has profoundly affected his life.
He later became associated with the Presby-
terian church of which he is now an elder.The
manner in which, during the past 23 years, he
has devoted himself to the demonstration in
words and deeds of his evangelical beliefs
may, some friends declare, contain the clue
to his complex personality. He conducts Bible
classes and is in much demand as a lay
preacher. But listeners who expect an emo-
tional sermon from him are surprised to hear
a relaxed Biblical scholar build a logical pres-
entation of the Christian gospel.
"I don't consider myself a religious man,"
he says, though some friends attribute his in-
sistence on excellence in work to his Calvin-
istic tenets. "I would make a strong plea," he
once told a meeting of physicians in England,
"that young doctors pursue excellence, seek
advancement, achieve competence and avoid
any taint of mediocrity. Success in the pro-
fessional world seems to authenticate the in-
dividual's Christian message."
He obeys his own dictum that all physicians
have "an obligation to teach." Consequently,
whether under Christian or medical auspices
he manages to combine both the religious and
educational aspects of his philosophy. In 1961
he spent six weeks in Africa, visiting hun-
dreds of missionary physicians and medical
workers and collecting information for the
Medical Assistance Program, an agency that
sends drugs and medical supplies to 75 coun-

tries. In 1965 he went around the world speak-
ing at the request of many of the foreign-born
residents he had trained on condition that
they return to practice in their native lands.

In many ways Dr. Koop is an anachronism.
Displaying the Schweitzer-like calm of a 19th
century missionary, he will work imperturb-
ably among the Tarascan Indians of Mexico
or treat tribal chieftains in Africa, yet admits
that helping the derelicts of Philadelphia's
skid row has brought him "as close to despair
as I have ever got-except when I was deliv-
ering babies in Harlem."

On the subject of social medicine, Dr. Koop
believes that certain types of surgical illness
in newborns present a financial burden that
no one family can cope with. But he is sure
that it is possible to have government plan-
ning for this type of health care without loss
of the physician's freedom.

Entirely without bitterness, he describes
the irony of his position last April when his
youngest son, David, died in a rock avalanche
while mountain climbing. "Shortly before
that, because of something I had written, I
had become an `expert' on what to tell the
parents of a dying child," he says. But a col-
league who attended a memorial service for
David recalls that "Dr. and Mrs. Koop were
upstairs, comforting all of us who had come
to comfort them. This deep calm permeates
every aspect of the surgeon's life, personal,
social and professional."

